CMakeLists.txt File Reference

## Functions

| option (PROPERTIES_CPP_ENABLE_DOC_GENERATION "Generate package documentation with doxygen" ON) if(PROPERTIES_CPP_ENABLE_DOC_GENERATION) find_package(Doxygen) if(DOXYGEN_FOUND) configure_file($

## Function Documentation

## option()

option | ( | PROPERTIES_CPP_ENABLE_DOC_GENERATION "Generate package documentation with doxygen" | ON | ) |

Definition at line 1 of file doc/CMakeLists.txt.